@font-face {
  font-family: 'Brown';
  src: local('Brown'), url(../fonts/BrownLLWeb-Regular.woff2);
}

html * {
   font-family: Brown, Open Sans, ui-sans-serif;
   font-size: 13.5pt;
   letter-spacing: 0.5px;
   color: #7e4222;
}
a {
  text-decoration: none;
}
.h1big {
  font-size: 43pt;
}
.h1small {
  font-size: 30pt;
}
h2 {
  font-size: 22pt;
}
h3 {
  font-size: 18pt;
}
p {
  font-weight: 498;
  margin-bottom: 25px;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.bg-colored {
   background-color: #d9d3c9;
}
.pb-50 {
  padding-bottom: 80px;
}
.left-img {
  text-align: left;
  margin: 0 !important;
  padding: 0;
  overflow: hidden;
}
.right-img {
  text-align: right;
  margin: 0 !important;
  padding: 0;
  overflow: hidden;
}
.logo-small {
  width: 30%;
}
.logo-medium {
  width: 50%;
}
.text-right{
  text-align: right;
}
.bottom-text *{
  font-size: 8pt;
  color: #000000;

}

